新立得软件包管理器坏

为当前最终发行版之前的所有版本提供支持
回复
slhwgc
帖子: 1
注册时间: 2010-02-18 16:52
送出感谢: 0
接收感谢: 0

新立得软件包管理器坏

#1

帖子 slhwgc » 2010-02-18 17:08

发生一个错误:E: 安装源配置文件“/etc/apt/sources.list”第 1 行有错误 (URI parse)
E: 无法读取源列表。
请转到软件库对话框以解决该问题。
E: _cache->open() failed, please repor
头像
tenzu
论坛版主
帖子: 36913
注册时间: 2008-11-21 20:26
送出感谢: 0
接收感谢: 21 次

Re: 新立得软件包管理器坏

#2

帖子 tenzu » 2010-02-18 17:11

重新找个源填里头
firefoxmmx
帖子: 407
注册时间: 2006-07-28 8:51
送出感谢: 0
接收感谢: 0
联系:

Re: 新立得软件包管理器坏

#3

帖子 firefoxmmx » 2010-02-18 17:25

什么叫源头???
delectate
帖子: 18311
注册时间: 2008-01-09 22:41
送出感谢: 0
接收感谢: 6 次

Re: 新立得软件包管理器坏

#4

帖子 delectate » 2010-02-18 17:27

maybe your '/etc/apt/sources.list' is broken
头像
xianjian
帖子: 173
注册时间: 2007-11-11 10:55
送出感谢: 0
接收感谢: 0

Re: 新立得软件包管理器坏

#5

帖子 xianjian » 2010-02-19 15:01

sudo gedit /etc/apt/sources.list
查看第一段代码是不是有错误
最好把内容复制到论坛上
您可以随便看看~
百毒一下你就知道了,Google一下你知道的就太多了
回复

回到 “老旧版本支持”